[<text>
<title>u.k. building society taps eurosterling market</title>
<dateline>    london, march 19 - </dateline>cheltenham and gloucester building
society is issuing a 50 mln stg eurobond due april 22, 1992,
paying 9-1/4 pct and priced at 101-1/4 pct, lead manager union
bank of switzerland (securities) ltd said.
    the bond will be available in denominations of 1,000 stg
and will be listed in luxembourg.
    fees comprise 1-1/4 pct selling concession and 5/8 pct
management and underwriting combined.
 reuter
</text>]